Looking to hire Laravel developers? Try LaraJobs

madzipper maintained by madnest

Description
Wannabe successor of Chumper/Zipper package for Laravel
Author
Last update
2020/09/15 11:11 (v1.0.5)
License
Links
Downloads
67 544
v1.0.5

Last update
2020/09/15 11:11
License
Require
  • php >=7.2.0
  • laravel/framework ~7.0|~8.0
  • ext-zip *
  • illuminate/support ^6.18|^7.0|^8.0
  • illuminate/filesystem ^6.18|^7.0|^8.0
dev-master

Last update
2020/09/15 11:11
License
Require
  • php >=7.2.0
  • ext-zip *
  • illuminate/support ^6.18|^7.0|^8.0
  • illuminate/filesystem ^6.18|^7.0|^8.0
  • laravel/framework ~7.0|~8.0
v1.0.4

Last update
2020/03/11 20:05
License
Require
  • php >=7.2.0
  • laravel/framework ^7.0
  • ext-zip *
  • illuminate/support ^6.18|^7.0
  • illuminate/filesystem ^6.18|^7.0
v1.0.3

Last update
2020/02/24 12:54
License
Require
  • php >=7.2.0
  • laravel/framework ^6.0
  • ext-zip *
  • illuminate/support 6.*
  • illuminate/filesystem ^6.0
v1.0.2

Last update
2020/01/26 01:58
License
Require
  • php >=7.2.0
  • laravel/framework ^6.0
  • ext-zip *
  • illuminate/support 6.*
  • illuminate/filesystem ^6.0
v1.0.1

Last update
2019/09/11 21:04
License
Require
  • php >=7.2.0
  • laravel/framework >=5.8.0
  • ext-zip *
  • illuminate/support 5.8 - 6.0
  • illuminate/filesystem 5.8 - 6.0
v1.0.0

Last update
2019/09/05 14:09
License
Require
  • php >=7.2.0
  • laravel/framework >=5.8.0
  • ext-zip *
  • illuminate/support 5.8 - 6.0
  • illuminate/filesystem 5.8 - 6.0
v0.0.1

Last update
2019/09/05 13:54
License
Require
  • php >=7.2.0
  • laravel/framework >=5.8.0
  • ext-zip *
  • illuminate/support 5.8 - 6.0
  • illuminate/filesystem 5.8 - 6.0

Comments
comments powered by Disqus